a:link       { color: #000000; font-family:Arial, Helvetica, sans-serif; font-size:24px; }
a:visited    { color: #000000; font-family:Arial, Helvetica, sans-serif; font-size:24px; }
a:active     { color: #000000; font-family:Arial, Helvetica, sans-serif; font-size:24px; }
a:hover      { color: #CC0000; font-family:Arial, Helvetica, sans-serif; font-size:24px; }

a.link:link       { color: #575757; font-family:Arial, Helvetica, sans-serif; font-size: 28px; font-weight:700; }
a.link:visited    { color: #575757; font-family:Arial, Helvetica, sans-serif; font-size: 28px; font-weight:700;}
a.link:active     { color: #575757; font-family:Arial, Helvetica, sans-serif; font-size: 28px; font-weight:700;}
a.link:hover      { color: #CC0000; font-family:Arial, Helvetica, sans-serif; font-size: 28px; font-weight:700;}

a.link2:link       { color: #575757; font-family:Arial, Helvetica, sans-serif; font-size: 30px; font-weight:700; }
a.link2:visited    { color: #575757; font-family:Arial, Helvetica, sans-serif; font-size: 30px; font-weight:700;}
a.link2:active     { color: #575757; font-family:Arial, Helvetica, sans-serif; font-size: 30px; font-weight:700;}
a.link2:hover      { color: #CC0000; font-family:Arial, Helvetica, sans-serif; font-size: 30px; font-weight:700;}

a.link3:link       { color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size: 24px; font-weight:700; font-style:oblique; }
a.link3:visited    { color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size: 24px; font-weight:700; font-style:oblique;}
a.link3:active     { color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size: 24px; font-weight:700; font-style:oblique;}
a.link3:hover      { color: #CC0000; font-family:Arial, Helvetica, sans-serif; font-size: 24px; font-weight:700; font-style:oblique;}

a.lnero:link       { color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size: 34px; }
a.lnero:visited    { color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size: 34px;}
a.lnero:active     { color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size: 34px;}
a.lnero:hover      { color: #E0E9E6; font-family:Arial, Helvetica, sans-serif; font-size: 34px;}

a.lrosso:link       { color: #CC0000; font-family:Arial, Helvetica, sans-serif; font-size: 34px; }
a.lrosso:visited    { color: #CC0000; font-family:Arial, Helvetica, sans-serif; font-size: 34px;}
a.lrosso:active     { color: #CC0000; font-family:Arial, Helvetica, sans-serif; font-size: 34px;}
a.lrosso:hover      { color: #000000; font-family:Arial, Helvetica, sans-serif; font-size: 34px;}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 37px;
	color:#666666;
}

font.data {
	font-size: 30px;
	font-weight: bold;
	color:#000000;
	font-family:"Times New Roman", Times, serif;
}

font.rosso
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#CC0000;
	font-weight:bold;
}

font.rossop
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#CC0000;
	font-weight:bold;
}

font.f1 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#666666;
}

font.f2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight: bold;
	color:#FFFFFF;
}

font.f3 {
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
	
}

font.titolo_post 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#000000;
	font-weight:bold;
}

font.testo_post 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#666666;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

input.ins {
	background-color:#FFFFCC;
}

textarea {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	background-color:#FFFFCC;
}

.banner
{
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-bottom-color:#CC0000;
}

.banner .conimg img
{
	margin:auto;
	width:100%;
}